@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.CAPITOL-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.84;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARTE-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.66;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:2.018;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-13 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.4;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:22px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.138;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-tabele {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.586;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.autor-motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:24px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.356;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subtitlu-bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.356;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.tabel-cap {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text-chenar {
	-epub-text-align-last:left;
	border-color:#808285;
	border-radius:11px 11px 11px 11px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.273;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:57px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-tabel {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-weight:500;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.italic2 {
	font-style:italic;
	font-weight:normal;
}
span.sup {
	vertical-align:super;
}
td.CellOverride-1 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:0px;
	padding-top:6px;
}
td.CellOverride-4 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:0px;
	padding-top:6px;
}
td.CellOverride-5 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-6 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-right:0px;
	padding-top:6px;
}
td.CellOverride-7 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-top:9px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-top:9px;
}
td.CellOverride-9 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:9px;
	padding-right:0px;
	padding-top:6px;
}
td.CellOverride-11 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-12 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-13 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:11px;
	padding-left:6px;
	padding-right:6px;
	padding-top:9px;
}
td.CellOverride-14 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:6px;
	padding-top:9px;
}
td.CellOverride-15 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-16 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
}
td.CellOverride-17 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
}
td.CellOverride-18 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:7px;
	padding-left:6px;
	padding-right:6px;
	padding-top:7px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	text-align:left;
}
p.ParaOverride-2 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	margin-top:26px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-12 {
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
}
p.ParaOverride-13 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-14 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-right:14px;
	text-align:justify;
}
p.ParaOverride-15 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-right:14px;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-16 {
	margin-top:0px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
}
p.ParaOverride-18 {
	margin-bottom:14px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-19 {
	margin-top:14px;
	page-break-after:always;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-bottom:14px;
}
p.ParaOverride-21 {
	margin-bottom:14px;
	margin-top:14px;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-22 {
	margin-bottom:28px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-23 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-24 {
	margin-bottom:23px;
}
p.ParaOverride-25 {
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-26 {
	margin-bottom:23px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-27 {
	list-style-type:none;
	margin-top:11px;
}
p.ParaOverride-28 {
	list-style-type:none;
}
p.ParaOverride-29 {
	margin-top:11px;
}
p.ParaOverride-30 {
	margin-bottom:20px;
}
p.ParaOverride-31 {
	margin-bottom:14px;
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-32 {
	margin-bottom:24px;
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-33 {
	margin-bottom:26px;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-34 {
	margin-top:13px;
}
p.ParaOverride-35 {
	list-style-type:none;
	margin-top:13px;
}
p.ParaOverride-36 {
	-epub-text-align-last:justify;
	margin-top:13px;
	text-align:justify;
}
p.ParaOverride-37 {
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-39 {
	margin-top:12px;
	text-indent:0px;
}
p.ParaOverride-40 {
	margin-top:10px;
}
p.ParaOverride-41 {
	margin-top:10px;
	text-indent:0px;
}
p.ParaOverride-42 {
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-43 {
	margin-bottom:23px;
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-44 {
	margin-bottom:14px;
	margin-top:31px;
}
p.ParaOverride-45 {
	margin-bottom:28px;
}
p.ParaOverride-46 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-47 {
	margin-bottom:13px;
	margin-top:28px;
}
p.ParaOverride-48 {
	-epub-text-align-last:justify;
	margin-top:11px;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-top:11px;
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-50 {
	margin-left:43px;
	margin-top:11px;
	text-indent:-14px;
}
p.ParaOverride-51 {
	margin-left:43px;
	text-indent:0px;
}
p.ParaOverride-52 {
	list-style-type:none;
	margin-left:43px;
	margin-top:11px;
}
p.ParaOverride-53 {
	list-style-type:none;
	margin-left:43px;
}
p.ParaOverride-54 {
	list-style-type:none;
	margin-top:10px;
}
p.ParaOverride-55 {
	margin-bottom:10px;
	margin-top:26px;
}
p.ParaOverride-56 {
	margin-bottom:21px;
}
p.ParaOverride-57 {
	margin-bottom:14px;
	margin-top:24px;
}
p.ParaOverride-58 {
	list-style-type:none;
	margin-left:34px;
	margin-top:11px;
}
p.ParaOverride-59 {
	list-style-type:none;
	margin-left:34px;
}
p.ParaOverride-60 {
	list-style-type:none;
	margin-bottom:3px;
	margin-left:34px;
}
p.ParaOverride-61 {
	margin-bottom:11px;
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-62 {
	margin-bottom:14px;
	margin-top:26px;
}
p.ParaOverride-63 {
	margin-top:26px;
}
p.ParaOverride-64 {
	-epub-text-align-last:justify;
	margin-left:34px;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-65 {
	margin-left:34px;
}
p.ParaOverride-66 {
	margin-bottom:14px;
	margin-top:11px;
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-67 {
	margin-top:11px;
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-68 {
	margin-bottom:23px;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-69 {
	margin-top:14px;
}
p.ParaOverride-70 {
	margin-bottom:13px;
}
p.ParaOverride-71 {
	widows:4;
}
p.ParaOverride-72 {
	margin-bottom:12px;
	margin-top:20px;
}
p.ParaOverride-73 {
	margin-bottom:12px;
	margin-top:21px;
}
p.ParaOverride-74 {
	margin-top:11px;
	page-break-before:always;
	text-indent:0px;
}
p.ParaOverride-75 {
	margin-bottom:12px;
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-76 {
	margin-bottom:13px;
	margin-top:27px;
}
p.ParaOverride-77 {
	margin-bottom:14px;
	margin-top:23px;
}
p.ParaOverride-78 {
	list-style-type:none;
	margin-left:34px;
	margin-top:14px;
}
p.ParaOverride-79 {
	margin-top:28px;
}
p.ParaOverride-80 {
	margin-left:20px;
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-81 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-82 {
	margin-top:12px;
}
p.ParaOverride-83 {
	margin-bottom:11px;
	margin-top:11px;
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-84 {
	margin-top:24px;
}
p.ParaOverride-85 {
	margin-bottom:11px;
	margin-top:10px;
	text-align:right;
}
p.ParaOverride-86 {
	margin-bottom:9px;
	margin-top:21px;
}
p.ParaOverride-87 {
	margin-bottom:16px;
}
p.ParaOverride-88 {
	list-style-type:none;
	margin-top:14px;
}
p.ParaOverride-89 {
	margin-bottom:26px;
}
p.ParaOverride-90 {
	margin-bottom:11px;
}
p.ParaOverride-91 {
	margin-bottom:12px;
}
p.ParaOverride-92 {
	margin-top:13px;
	text-indent:0px;
}
p.ParaOverride-93 {
	margin-bottom:14px;
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-94 {
	margin-bottom:11px;
	margin-top:20px;
}
p.ParaOverride-95 {
	-epub-text-align-last:justify;
	margin-top:13px;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-96 {
	-epub-text-align-last:left;
	margin-top:0px;
	text-align:justify;
}
p.ParaOverride-97 {
	margin-bottom:26px;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-98 {
	margin-bottom:11px;
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-99 {
	text-align:center;
}
p.ParaOverride-100 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-101 {
	-epub-hyphens:none;
	margin-left:6px;
}
p.ParaOverride-102 {
	-epub-hyphens:none;
	margin-left:3px;
}
p.ParaOverride-103 {
	margin-bottom:27px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-104 {
	margin-top:21px;
}
p.ParaOverride-105 {
	margin-top:14px;
	page-break-after:always;
}
p.ParaOverride-106 {
	-epub-text-align-last:justify;
	list-style-type:none;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-107 {
	-epub-hyphens:none;
	margin-left:9px;
}
p.ParaOverride-108 {
	margin-bottom:4px;
}
p.ParaOverride-109 {
	page-break-after:avoid;
}
p.ParaOverride-110 {
	-epub-hyphens:none;
	-epub-text-align-last:justify;
	text-align:justify;
}
span.CharOverride-1 {
	font-size:1em;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	color:#000000;
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-7 {
	color:#000000;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.789em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-16 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:58%;
}
span.CharOverride-18 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-19 {
	font-family:"Comenia Serif Pro";
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-20 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-21 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	font-size:0.909em;
}
span.CharOverride-24 {
	font-size:0.909em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-25 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
}
span._idGenCharOverride-4 {
	font-size:1.111em;
}
table._idGenTablePara-1 {
	margin-left:20px;
}
#_idContainer000 {
	display:inline-block;
	height:567px;
	width:368px;
}
#_idContainer008, #_idContainer010, #_idContainer011, #_idContainer013, #_idContainer064, #_idContainer108, #_idContainer150, #_idContainer187, #_idContainer247, #_idContainer248, #_idContainer249 {
	display:inline-block;
	height:57px;
	width:57px;
}
#_idContainer009, #_idContainer012, #_idContainer246 {
	display:inline-block;
	height:86px;
	width:85px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:491px;
	width:274px;
}
img._idGenObjectAttribute-3 {
	height:428px;
	width:313px;
}
img._idGenObjectAttribute-4 {
	height:15px;
	width:14px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
